@charset "utf-8";
/* ------------------------------------------------------------

	系统主要组成部分样式表,包含表格、查询区域、标签页
	
	最后更新时间 2010-11-24 by liuyong

------------------------------------------------------------*/

/* ☻页签样式开始 */

/*
横向样式控制
*/
.horizontaltab
{
	border-bottom: 1px solid #95C9E1;
	height: 28px;
	line-height: 28px;
	position: relative;
	background: #d8eaff url('../images/bg_header.jpg') repeat-x;
}
.horizontaltab ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	margin-top: 3px;
	margin-left: 15px;
	height: 25px;
	text-align: center;
}
.horizontaltab ul li
{
	float: left;
	display: block;
	cursor: pointer;
	color: #000000;
	font-weight: bold;
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 5px;
	cursor: hand;
	height: 25px;
	line-height: 25px;
}
.horizontaltab ul li.hover
{
	padding: 0px;
	background: #ffffff url(../images/hTab.gif) repeat-x;
	border-left: 1px solid #95C9E1;
	border-top: 1px solid #95C9E1;
	border-right: 1px solid #95C9E1;
	border-bottom: 0px solid #95C9E1;
	padding-right: 5px;
	padding-left: 5px;
	color: #739242;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
}

.horizontaltab-content
{
	clear: both;
	margin-top: 0px;
	padding-top: 0px;
	height: 100%;
	text-align:left;
	border: 1px solid #C8DDEE;
	border-top: 0px;
	background:white;
}
.tabContent{
	height:100%;
}
.buttonArea{
	clear:both;
	padding:5px;
	padding-left:15px;
	height:23px;
	background:#F0F5FB;
	text-align:left;
	border-top:1px solid #CFDBDB;
}
.tableButtonArea{
	clear:both;
	padding:5px;
	padding-left:15px;
	height:23px;
	background:#F9FBFE;
	text-align:left;
	border-bottom:1px solid #C6DFF3;	
}
/*
竖向样式控制
*/
.verticaltab
{ 
	position: relative;
	float: left;
	width:34px;
	height:100%;
	border-right: 1px solid #C6DFF3;
	background:#F0F5FB url('../images/bg_header_v2.jpg') repeat-y;
}
.verticaltab ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	margin-top: 25px;
	margin-left: 3px;
	text-align: center;
}
.verticaltab ul li
{
	display: block;
	cursor: pointer;
	color: #000000;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 5px;
	width: 22px;
}
.verticaltab ul li.hover
{ 
	background: #fff url('../images/vTab.gif') repeat-y;
	color: #739242;
	width:21px;
	border-left: 1px solid #C6DFF3;
	border-top: 1px solid #C6DFF3;
	border-right:0px solid #C6DFF3;
	border-bottom: 1px solid #C6DFF3;
}
.verticaltab-content
{
	float:left;
	margin-top: 0px;
	padding: 0px;
	border-top: none;
	height: 100%;
	margin-left: 1px;
}
.verticaltab-content div
{
} 
/* ☻页签样式开始结束 */

/* ☻表格样式开始 */
.osTable,.osTableNoEffect, .osTableErect,.osTableErectNoEffect{
	margin-bottom: 1px;
	text-align: left;
	width:100%;
	color:#444444;
}
.osTable thead th ,.osTableNoEffect thead th, .osTableErect thead th, .osTableErectNoEffect thead th{
	background: #E5F1FD url('../images/bg_header.jpg') repeat-x;
	font-size: 12px;
	text-align:left;
	font-weight:normal;
	padding-top:10px;
	padding-bottom:6px;
	padding-left:8px;
	padding-right:8px;
	color:#4F6B7;
}
.osTable thead th input,.osTableNoEffect thead th input,.osTableErect thead th input,.osTableErectNoEffect thead th input{
	background:#F0F5FB;
	border:1px solid #A1BADF;
}
.osTable tbody td,.osTableNoEffect tbody td,.osTableErect tbody td,.osTableErectNoEffect tbody td{
	border-top:1px solid white;
	border-bottom:1px solid #d4ece9;
	height: 26px;
	line-height:26px;
	font-size: 12px;
	padding-left:8px;
}

.osTableErect tbody td,.osTableErectNoEffect tbody td{
	border-right:1px solid #d4ece9;
}
/* 单数表格行样式 */
.trDan td{
	background:white;
}

/* 双表格行样式 */
.trShuang td{
	background:#F5FAFA;
}
/* 鼠标移入样式 */
.trOver td{
	background:#e1efef;
}
/* 表格过滤条件，弹出层样式 */
.filterDiv {
	float: left;
	height: 18px;
	width: 18px;
	border: #9FC2EF solid 1px;
	background: #E3EEFD url('../images/filterDiv.png') repeat-x;
	font-size: 16px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	margin-left: 2px;
}
/* ☻表格样式结束 */

/* ☻标题区域开始 */
.titleDiv {
	font-size: 12px;
	line-height:28px;
	font-weight: bold;
	color:#5267a5;
}
/* ☻标题区域结束 */

/* ☻圆角效果开始 */
/*左上圆角*/
.box_top_left{
	width:2px;
	background:url('../images/left_top.jpg') no-repeat;
}
/*上中间*/
.box_top_center{
	background:url('../images/middle_top.jpg') repeat-x;
	text-align:center;
	color:#254193;
}
/*右上圆角*/
.box_top_right{
	width:2px;
	background:url('../images/right_top.jpg') right top no-repeat;
}
/*左下圆角*/
.box_bottom_left{
	background:url(../images/left_bottom.jpg) no-repeat;
	font-size:0px;
	width:32px;
}
/*下中间*/
.box_bottom_center{
	background:url(../images/middle_bottom.jpg) repeat-x;
}
/*右下圆角*/
.box_bottom_right{
	background:url(../images/right_bottom.jpg) no-repeat;
	width:32px;
	font-size:0px;
}
/*左下圆角*/
.box_bottom_left_blue{
	background:url(../images/left_bottom_blue.jpg) no-repeat;
	font-size:0px;
	width:32px;
}
/*下中间*/
.box_bottom_center_blue{
	background:url(../images/middle_bottom_blue.jpg) repeat-x;
}
/*右下圆角*/
.box_bottom_right_blue{
	background:url(../images/right_bottom_blue.jpg) no-repeat;
	width:32px;
	font-size:0px;
}
.borderLeftRightBox{
	border-left:1px solid #C8DDEE;
	border-right:1px solid #C8DDEE;
}
/* ☻圆角效果结束 */

/* 副标题区域 */
.subTitleDiv
{
	font-size: 14px;
	line-height:24px;
	padding-top:5px;
	padding-left:10px;
	font-weight: bold;
	color:#666;
}
/* 标题下方信息区域，非表格区域 */
.infoDiv {
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 10px;
	border:1px solid #C8DDEE;
	border-top:0;
	margin-bottom:8px;
	padding-left:20px;
	background:#F9FBFE;
}

.emptyInfoDiv{
	font-size: 0px;
	padding-bottom: 5px;
}
/* 主要内容区域，添加修改界面使用 */
.contentDiv{
	font-size:14px;
	margin:0px;
	padding:8px 5px 20px 5px;
}
.contentTable
{
	padding:0px;
	margin:0px;
	width:90%;
}
.contentTable td
{
	color:#686868;
	text-align:left;
	padding-left:15px;
	height:40px;
	
}
.contentTableSubjectTd
{
	color:#686868 !important;
	text-align:right !important;
	padding-left:0px !important;
}
/* 表格下方分页导航区域 */
.navDiv {
	padding-top:3px;
	height:26px;
	background:white;
}
.navDiv .navLeftDiv{
	float:left;
	padding-left:15px;

}
.navDiv .navRightDiv{
	float:right;
	padding-right:15px;
}
/* 查询区域更多条件样式 */
.moreSearchMode,.lessSearchMode{
	font-size:12px;	
	margin-left:10px;
	cursor: pointer;
	color:#656464;
	float:left;
	margin-top:6px;
	padding-right:15px;
}
.moreSearchMode{
	background:url(../images/down.gif) 50px -1px no-repeat;
}
.lessSearchMode{
	background:url(../images/top.gif) 50px -1px no-repeat;
}
/*设置表格行高，比如查询区域的tr*/
.trHeightTable tr{
	height:26px;
}
.leftTipArea{
	width:100px;
	text-align:right;
	padding-right:8px;
}
.tip{
	height:26px;
	line-height:26px;
	padding-left:40px;
	color:#666666;
	background:#FFFBEA url(../images/info.gif) no-repeat 16px 5px;
	margin-bottom:8px;
	border:1px solid #FCF1C3;
}



.infoArea{
	padding:16px;
}

.contentBox{
	clear: both;
	height: 100%;
	text-align:left;
	border: 1px solid #C8DDEE;
	border-top: 0px;
	background:white;
}
/* ☻信息指引步骤开始 */
.stepBar{
	background:url(../images/stepBar.gif) no-repeat right top;
	height:30px;
	line-height:30px;
	font-weight:bold;
	color:#666666;
	margin-bottom:8px;
	margin-top:8px;
} 
.stepBar table{
	height:30px;
	background:url(../images/stepBar.gif) no-repeat;
	width:99.9%;
	text-align:left;
}

.stepBar .stepImg{
	width:30px;
	padding-left:18px;
}

.divideBar{
	background:url(../images/stepBar.gif) no-repeat right top;
	height:1px;


}


/* ☻信息指引步骤结束 */

/* ☻流程步骤开始 */
.stepBox,.stepBoxH,.stepBoxOn{background:url(../images/step.gif) left 0;  color:#4F6B72; text-decoration:none; height:30px; float:left; cursor:hand; margin:0 5px 0 0;}
.stepBoxH{
	background:url(../images/stepH.gif) left 0;
	color:#575050;
	cursor:default;
}
.stepBoxOn{
	background:url(../images/stepOn.gif) left 0;
	color:#575050;
}
.stepBox:hover{background:url(../images/step.gif) left -30px;height:30px;}
.stepBox span,.stepBoxH span,.stepBoxOn span{background:url(../images/step.gif) right 0;  padding:9px 16px 5px 8px; margin:0 0 0 8px; float:left; height:16px;}
.stepBoxH span{
	background:url(../images/stepH.gif) right 0;
	color:#575050;
	cursor:default;
}
.stepBoxOn span{
	background:url(../images/stepOn.gif) right 0;
	color:#fd6921;
	font-weight:bold;
}
.stepBox:hover span{background:url(../images/step.gif) right -30px; color:#fd6921;  padding:9px 16px 5px 8px; margin:0 0 0 8px; height:16px;  }

.stepGoNext{
	float:left;
}

.stepContentBox{
	border-top:8px solid #C8DDEE;
	margin-top:8px;
	padding-top:8px;

}

/* ☻流程步骤结束 */

/* ☻流程指引开始*/

#proImg{
	height:70px;
	padding-left:15px;
}

#proImg #pre{
	float:left;
	height:100%;
}

#proImg #mid{
	float:left;
	height:100%;
}

#proImg #site{
	float:left;
	height:100%;
}
#proImg .imgbox{
	width:54px;
	height:100%;
		float:left;
	cursor: pointer;
}
#proImg .imgdiv{
	width:1px;
	height:44px;
	text-align: center;
	position:relative;
	}
#proImg .imgspan{
	width:23px;
	height:31px;
	color:#116EBF;
	font-weight:bold;
	position:absolute;
	padding-top:5px;
	margin-top:5px;
    left:20px;
	background:url('../images/Taobao_flow_bg_off.gif') no-repeat;
}

#proImg .imgspan_noRight{
	width:23px;
	height:31px;
	color: #666666;
	font-weight:bold;
	position:absolute;
	padding-top:5px;
	margin-top:5px;
    left:20px;
	background:url('../images/Taobao_flow_bg_off_n.jpg') no-repeat;
}
#proImg .imgspancur{
	width:33px;
	height:44px;
	color:#FF7300;
	font-weight:bold;
	position:absolute;
	padding-top:10px;
	left:15px;
	background:url('../images/Taobao_flow_bg_on.gif') no-repeat;
}
#proImg .imgtext{
	text-align: center;
	color:#116EBF;
}
#proImg .imgtext_noRight{
	text-align: center;
	color:#666666;
}

#proImg .imgtextcur{
	text-align: center;
	color:#FF7300;
}
#proImg .sep{
	float:left;
	width:20px;
	height:100%;
	padding-top:13px;
	
}
#proImg .sepimg{
	width:13px;
	height:9px;
	background:url('../images/Taobao_flow.gif') no-repeat;
}

#proImg a:link{
	text-decoration: none;
}

#proImg a:hover{

}
  
#proImg a:visited{
	text-decoration: none;
}
/*流程指引结束*/

.tabBar{
	width:100%;
	background:url(../images/tabBg.gif) 0 22px repeat-x;
}
.tabBarBox{
	padding-left:16px;
}

.aTab{background:url(../images/tab.gif) left 0;  color:#333333; text-decoration:none; height:28px; float:left; cursor:hand; margin:0 5px 0 0;}
.aTabOn{
	background:url(../images/tab.gif) left -28px;color:#333333; text-decoration:none; height:28px; float:left; cursor:hand; margin:0 5px 0 0;	
	co
}
.aTab:hover{background:url(../images/tab.gif) left -28px;height:28px;}
.aTab span{background:url(../images/tab.gif) right 0;  padding:8px 20px 2px 0; margin:0 0 0 20px; float:left; height:18px;}
.aTabOn span{
	background:url(../images/tab.gif) right -28px;  padding:8px 20px 2px 0; margin:0 0 0 20px; float:left; height:18px;
	font-weight:bold;
}
.aTab:hover span{background:url(../images/tab.gif) right -28px; color:#333333;  padding:8px 20px 2px 0; margin:0 0 0 20px; height:18px;}

.aVTab{
	margin-top:500px;
}

.aVTabBox{
	width:30px;
	height:80px;
	text-align:center;
}

.aVTabBox div{
	width:20px;
	font-weight:bold;
	margin:auto;
}

.aVTab .aVTabBox{
	background:red;
}

.aVTab:hover .aVTabBox{
	background:blue;
}

.aVTabSplit{
	height:5px;
	font-size:6px;
}

.textStrong{
	font-weight:bold;
}